Source: lomiri-calculator-app
Priority: optional
Section: misc
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           Marius Gripsgard <marius@ubports.com>,
Build-Depends: cmake,
               debhelper-compat (= 13),
               gettext,
               python3,
               python3-distutils,
               qtbase5-dev,
               qtdeclarative5-dev,
               npm
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/apps/lomiri-calculator-app
Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-calculator-app.git
Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-calculator-app

Package: lomiri-calculator-app
Architecture: all
Depends: qmlscene,
         qml-module-qtquick2,
         qml-module-lomiri-components,
         qml-module-qtquick-controls2-suru,
         ${misc:Depends}
Description: Calculator App for Lomiri Operating Environment
 This app is a core app for Ubuntu Touch's shell Lomiri. Ubuntu Touch is
 a mobile OS developed by the UBports Foundation. Lomiri is its operating
 environment optimized for touch based human-machine interaction, but
 also support convergence (i.e. switching between tablet/phone and
 desktop mode).
 .
 This package provides Lomiri's Calulcator App.
